import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGripLinesVerticalComponent extends TiniElement {
    static readonly defaultTagName = "icon-grip-lines-vertical";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
